
/*
<[Hh]2>/<br><font size="+1" color="$page_desc->{'subheaderfg'}"><strong><em>/g;
% $content =~ s%</[Hh]2>%</em></strong></font>%g;
*/

body        {
            background-color: black;
            color: #CCFFCC;
            /*top: 20%; bottom: 20%; left: 20%; right: 0;*/
            margin: 0;
            }

a:link      {color: #00FF99}
a:visited   {color: #99CC99}
a:active    {color: #00FF00}


h1.title    {color: #33CC99; font-size: x-large; font-family: cursive; font-weight: bold; font-style: italic}
h1.subtitle {color: #33CC99; font-size: large; font-family: cursive; font-weight: bold; font-style: italic}

div.header  {
            background-image: url(/otherkin4.jpg);
            background-repeat: no-repeat;
            height: 100px;
            position: relative;
            top: 0; left: 0; right: 2%;
            /* text */
            color: #33CC99;
            font-size: 200%;
            font-family: cursive;
            font-weight: bold;
            font-style: italic;
            text-align: center;
            vertical-align: middle;
            }

div.content {
            position: absolute;
            top: 100px; left: 0; right: 20%;
            margin: 10px;
            background-color: #003300;
            }

div.menu    {
            background-color: #226644;
            min-height: 100px;
            position: absolute;
            top: 0px; bottom: 0; left: 80%; right: 0;
            }

a.menu      {
            display: block;
            font-size: large;
            font-family: cursive;
            font-weight: bold;
            font-style: italic;
            margin-left: 5px;
            }
ul.submenu  {
            font-size: 50%;
            }
li.submenu  {
            display: inline;
            padding-left: 5px;
            }
div.submenu   {
            font-size: 50%;
            font-family: cursive;
            font-weight: bold;
            font-style: italic;
            margin-left: 5px;
            margin-right: 5px;
            padding: 0;
/*            background: #006600;*/
            }

a.submenu   {
            font-family: cursive;
            font-weight: bold;
            font-style: italic;
            }

/* content body */

/* content header */

div.content_header
{
            margin-left: 0px;
            background: #006600;
}
div.content_title
{
            font-weight: bolder;
            font-size:   150%;
            margin-left: 20px;
}
div.content_subtitle
{
            font-weight: bolder;
            font-size:   130%;
            margin-left: 20px;
}
div.content_author_subtitle
{
            font-weight: bolder;
            font-style: italic;
            font-size:   130%;
            margin-left: 20px;
}
div.breadcrumbs
{
            padding-left: 20px;
            padding-top: 3px;
            padding-bottom: 2px;
            background:  black;
}
/* content footer */
div.content_footer
{
            width:      100%;
            background: black;
            padding: 3px;
}

div.content_replies
{
            margin-top: 10px;
            background: #006600;
            text-align: center;
            width:      100%;
}
div.copyright
{
}
/*
       'subheaderfg'   => '#33CC99',
*/

/* comments */
div.comment_header
{
            background: #006600;
            color:      white;
            font-weight: bold;
            font-size:  90%;
            padding:     2px;
}
div.comment_header_pages
{
            text-align: left;
            display: inline
}
div.comment_header_entries
{
            text-align: right;
            float:      right;
}
div.comment_info
{
            background: #226622;
}
div.comment_info_details
{
            font-size:  80%;
}
div.comment_content
{
}
div.comment_reply
{
            text-align: center;
            font-size:  50%;
            margin:     15px;
}
hr.comment
{
            border: 0;
            color: #006300;
            background-color: #006300;
            margin-left: 1%;
            margin-right: 1%;
            height: 1px;
}

hr.comment_reply
{
            border: 0;
            color: #006300;
            background-color: #006300;
            margin-left: 25%;
            margin-right: 25%;
            height: 1px;
}



table.directory_background
{
            background-color: #003300;
}
tr.directory_country
{
            font-size: 120%;
            background-color: #AAAEEE;
}
tr.directory_state
{
            font-size: 120%;
            background-color: #118877;
}
td.directory_city
{
            font-size: 120%;
/*            background-color: #AAAEEE;*/
}
td.directory_background0
{
            background-color: #003300;
}
td.directory_background1
{
            background-color: #114411;
}


/* wiki */
div.quickref
{
            background-color: #114411;
}
